# _CvPixelPosition8s Struct Reference

`#include <compat.hpp>`

List of all members.

## Public Attributes

schar * | bottomline
schar * | currline
int | height
int | step
int | step_arr [3]
schar * | topline
int | width
int | x

## Member Data Documentation

schar* _CvPixelPosition8s::bottomline

schar* _CvPixelPosition8s::currline

int _CvPixelPosition8s::height

int _CvPixelPosition8s::step

int _CvPixelPosition8s::step_arr[3]

schar* _CvPixelPosition8s::topline

int _CvPixelPosition8s::width

int _CvPixelPosition8s::x

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/compat.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines